Bug 429367 - iptables rules for cluster suite (RHEL 4.4 only)
Summary: iptables rules for cluster suite (RHEL 4.4 only)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: doc (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On: 204724
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-18 22:19 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 17:50:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Paul Kennedy 2008-01-18 22:19:58 UTC
Special considerations are required to correct the RHEL 4.4 book.

Comment 2 Paul Kennedy 2008-01-22 17:50:07 UTC
Fixed in RHEL 4.5 release.


Note You need to log in before you can comment on or make changes to this bug.